<f:section name="Default">

	<f:if condition="{settings.list.showSorting}">
		<div class="{settings.list.css.class.sorting.wrapperOuter}">
			<div class="{settings.list.css.class.sorting.wrapper}">
				<div class="{settings.list.css.class.sorting.wrapperInner}">
					<div class="{settings.list.css.class.sorting.sortByWrapper}">
						<label for="product-list-sort-by" class="{settings.list.css.class.sorting.sortByLabel}">
							<f:translate key="tx_shop_label.sort_by" />
						</label>
						<f:form.select name="sortBy" id="product-list-sort-by"
									   options="{settings.list.sortFields}"
									   value="{settings.list.sortBy}"
									   class="{settings.list.css.class.sorting.sortBySelect}" />
					</div>
					<div class="{settings.list.css.class.sorting.sortOrderWrapper}">
						<label for="product-list-sort-order" class="{settings.list.css.class.sorting.sortOrderLabel}">
							<f:translate key="tx_shop_label.sort_order" />
						</label>
						<f:form.select name="sortOrder" id="product-list-sort-order"
									   options="{settings.list.sortOrderOptions}"
									   value="{settings.list.sortOrder}"
									   class="{settings.list.css.class.sorting.sortOrderSelect}" />
					</div>
				</div>
			</div>
		</div>
	</f:if>

</f:section>
